MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004625ATutorThemepublic2010-11-26 14:552010-12-20 10:19
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.1 
Target VersionFixed in Version2.0.2 
Summary0004625: Tabs are missing from user "preferences" and admin "default preferences" pages
DescriptionHow to re-produce:

1. go to user "preferences" or admin "default preferences" page
2. on tab "ATutor settings", adjust desktop themes
3. with themes ATutor 1.5, ATutor 1.6, blumin, greenmin, fluid, the texts on other tabs are missing which makes the tabs unclickable.

This problem doesn't happen with "ATutor" (default theme) and "ATutor Classic" themes.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004631closedharris font-size:0 breaks pref_button_tabs 

-  Notes
(0004749)
greg (administrator)
2010-11-29 15:25

removed font-size:0 from prefs_button_tabs in the css for each theme. still needs a patch

- Issue History
Date Modified Username Field Change
2010-11-26 14:55 cindy New Issue
2010-11-26 14:55 cindy Affects version => SVN
2010-11-26 14:55 cindy Status new => assigned
2010-11-26 14:55 cindy Assigned To => greg
2010-11-29 15:24 greg Relationship added related to 0004631
2010-11-29 15:25 greg Status assigned => resolved
2010-11-29 15:25 greg Fixed in Version => 2.0.2
2010-11-29 15:25 greg Resolution open => fixed
2010-11-29 15:25 greg Note Added: 0004749
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker